Debian Bug report logs - #544059
O: libowfat -- A reimplementation of libdjb

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Gerrit Pape <pape@dbnbgs.smarden.org>

Date: Fri, 28 Aug 2009 13:00:02 UTC

Owned by: stigge@antcom.de

Severity: normal

Fixed in version libowfat/0.28-3

Done: Roland Stigge <stigge@antcom.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#544059; Package wnpp. (Fri, 28 Aug 2009 13:00:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Gerrit Pape <pape@dbnbgs.smarden.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. (Fri, 28 Aug 2009 13:00:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Gerrit Pape <pape@dbnbgs.smarden.org>
To: submit@bugs.debian.org
Subject: RFA: libowfat -- A reimplementation of libdjb
Date: Fri, 28 Aug 2009 12:51:34 +0000
Package: wnpp

Hi, I'm looking for a new maintainer for the libowfat package.  If
you're interested, please followup to this bug report and await my
reply.

 Package: libowfat-dev
 Section: libdevel
 Architecture: any
 Depends: dietlibc-dev
 Conflicts: libdjbdns1-dev
 Description: A reimplementation of libdjb
  This library is a reimplementation of libdjb, which means that it provides
  Daniel Bernstein's interfaces (with some extensions).
  .
  It contains wrappers around memory allocation, buffered I/O, routines for
  formatting and scanning, a full DNS resolver, several socket routines,
  wrappers for socket functions, mkfifo, opendir, wait, and an abstraction
  around errno.  It also includes wrappers for Unix signal functions and a
  layer of mmap and sendfile.
  .
  The library is available for use with the diet libc.

Thanks, Gerrit.




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#544059; Package wnpp. (Fri, 27 Aug 2010 15:57:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Walter Franzini <walter.franzini@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Fri, 27 Aug 2010 15:57:05 GMT) Full text and rfc822 format available.

Message #10 received at 544059@bugs.debian.org (full text, mbox):

From: Walter Franzini <walter.franzini@gmail.com>
To: 544059@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Re: RFA: libowfat -- A reimplementation of libdjb
Date: Fri, 27 Aug 2010 17:52:39 +0200
[Message part 1 (text/plain, inline)]
retitle 544059 IFA: libowfat -- A reimplementation of libdjb
stop

> Package: wnpp
>
> Hi, I'm looking for a new maintainer for the libowfat package.  If
> you're interested, please followup to this bug report and await my
> reply.

Hi Gerrit,

I'm interested to adopt libowfat.

I'll wait yout reply

-- 
Walter Franzini
http://aegis.stepbuild.org/
[Message part 2 (application/pgp-signature, inline)]

Changed Bug title to 'IFA: libowfat -- A reimplementation of libdjb' from 'RFA: libowfat -- A reimplementation of libdjb' Request was from Walter Franzini <walter.franzini@gmail.com> to control@bugs.debian.org. (Fri, 27 Aug 2010 15:57:06 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITA: libowfat -- A reimplementation of libdjb' from 'IFA: libowfat -- A reimplementation of libdjb' Request was from Walter Franzini <walter.franzini@gmail.com> to control@bugs.debian.org. (Fri, 27 Aug 2010 16:12:06 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#544059; Package wnpp. (Fri, 03 Sep 2010 11:03:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Gerrit Pape <pape@dbnbgs.smarden.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Fri, 03 Sep 2010 11:03:08 GMT) Full text and rfc822 format available.

Message #19 received at 544059@bugs.debian.org (full text, mbox):

From: Gerrit Pape <pape@dbnbgs.smarden.org>
To: Walter Franzini <walter.franzini@gmail.com>, 544059@bugs.debian.org
Subject: Re: Bug#544059: RFA: libowfat -- A reimplementation of libdjb
Date: Fri, 3 Sep 2010 10:53:33 +0000
On Fri, Aug 27, 2010 at 05:52:39PM +0200, Walter Franzini wrote:
> > Package: wnpp
> >
> > Hi, I'm looking for a new maintainer for the libowfat package.  If
> > you're interested, please followup to this bug report and await my
> > reply.
> 
> Hi Gerrit,
> 
> I'm interested to adopt libowfat.
> 
> I'll wait yout reply

Hi Walter, great, go ahead.  Have fun, and good luck!

Regards, Gerrit.




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#544059; Package wnpp. (Sun, 20 Feb 2011 07:58:58 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@lucas-nussbaum.net>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sun, 20 Feb 2011 07:58:58 GMT) Full text and rfc822 format available.

Message #24 received at 544059@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@lucas-nussbaum.net>
To: Walter Franzini <walter.franzini@gmail.com>, 544059@bugs.debian.org
Subject: Re: Bug#544059: RFA: libowfat -- A reimplementation of libdjb
Date: Sun, 20 Feb 2011 08:59:02 +0100
On 03/09/10 at 10:53 +0000, Gerrit Pape wrote:
> On Fri, Aug 27, 2010 at 05:52:39PM +0200, Walter Franzini wrote:
> > > Package: wnpp
> > >
> > > Hi, I'm looking for a new maintainer for the libowfat package.  If
> > > you're interested, please followup to this bug report and await my
> > > reply.
> > 
> > Hi Gerrit,
> > 
> > I'm interested to adopt libowfat.
> > 
> > I'll wait yout reply
> 
> Hi Walter, great, go ahead.  Have fun, and good luck!

Hi Walter,

Are you still interested?

- Lucas




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#544059; Package wnpp. (Fri, 25 Feb 2011 16:09:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Walter Franzini <walter.franzini@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Fri, 25 Feb 2011 16:09:03 GMT) Full text and rfc822 format available.

Message #29 received at 544059@bugs.debian.org (full text, mbox):

From: Walter Franzini <walter.franzini@gmail.com>
To: Lucas Nussbaum <lucas@lucas-nussbaum.net>
Cc: 544059@bugs.debian.org
Subject: Re: Bug#544059: RFA: libowfat -- A reimplementation of libdjb
Date: Fri, 25 Feb 2011 17:04:25 +0100
[Message part 1 (text/plain, inline)]
Lucas Nussbaum <lucas@lucas-nussbaum.net> writes:

> On 03/09/10 at 10:53 +0000, Gerrit Pape wrote:
>> On Fri, Aug 27, 2010 at 05:52:39PM +0200, Walter Franzini wrote:
>> > > Package: wnpp
>> > >
>> > > Hi, I'm looking for a new maintainer for the libowfat package.  If
>> > > you're interested, please followup to this bug report and await my
>> > > reply.
>> > 
>> > Hi Gerrit,
>> > 
>> > I'm interested to adopt libowfat.
>> > 
>> > I'll wait yout reply
>> 
>> Hi Walter, great, go ahead.  Have fun, and good luck!
>
> Hi Walter,
>
> Are you still interested?

Yes, I've created a package, for my own needs, that add support to link
with glibc (#461150).  I've avoided uploading it waiting for squeeze,
but it's probably time to do it.

Do you have plans about libowfat?

-- 
Walter Franzini
http://aegis.stepbuild.org/
[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#544059; Package wnpp. (Fri, 25 Feb 2011 16:12:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@lucas-nussbaum.net>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Fri, 25 Feb 2011 16:12:03 GMT) Full text and rfc822 format available.

Message #34 received at 544059@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@lucas-nussbaum.net>
To: Walter Franzini <walter.franzini@gmail.com>
Cc: 544059@bugs.debian.org
Subject: Re: Bug#544059: RFA: libowfat -- A reimplementation of libdjb
Date: Fri, 25 Feb 2011 17:09:55 +0100
On 25/02/11 at 17:04 +0100, Walter Franzini wrote:
> Lucas Nussbaum <lucas@lucas-nussbaum.net> writes:
> 
> > On 03/09/10 at 10:53 +0000, Gerrit Pape wrote:
> >> On Fri, Aug 27, 2010 at 05:52:39PM +0200, Walter Franzini wrote:
> >> > > Package: wnpp
> >> > >
> >> > > Hi, I'm looking for a new maintainer for the libowfat package.  If
> >> > > you're interested, please followup to this bug report and await my
> >> > > reply.
> >> > 
> >> > Hi Gerrit,
> >> > 
> >> > I'm interested to adopt libowfat.
> >> > 
> >> > I'll wait yout reply
> >> 
> >> Hi Walter, great, go ahead.  Have fun, and good luck!
> >
> > Hi Walter,
> >
> > Are you still interested?
> 
> Yes, I've created a package, for my own needs, that add support to link
> with glibc (#461150).  I've avoided uploading it waiting for squeeze,
> but it's probably time to do it.
> 
> Do you have plans about libowfat?

No, this was just part of an attempt at cleaning packages orphaned for a
long time.

- Lucas




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#544059; Package wnpp. (Fri, 25 Feb 2011 16:30:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Walter Franzini <walter.franzini@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Fri, 25 Feb 2011 16:30:04 GMT) Full text and rfc822 format available.

Message #39 received at 544059@bugs.debian.org (full text, mbox):

From: Walter Franzini <walter.franzini@gmail.com>
To: Lucas Nussbaum <lucas@lucas-nussbaum.net>
Cc: 544059@bugs.debian.org
Subject: Re: Bug#544059: RFA: libowfat -- A reimplementation of libdjb
Date: Fri, 25 Feb 2011 17:25:59 +0100
[Message part 1 (text/plain, inline)]
Lucas Nussbaum <lucas@lucas-nussbaum.net> writes:

> On 25/02/11 at 17:04 +0100, Walter Franzini wrote:

[...]

>> Yes, I've created a package, for my own needs, that add support to link
>> with glibc (#461150).  I've avoided uploading it waiting for squeeze,
>> but it's probably time to do it.
>> 
>> Do you have plans about libowfat?
>
> No, this was just part of an attempt at cleaning packages orphaned for a
> long time.

Ok, I'll try to finalize the adoption before mid march.

ciao
-- 
Walter Franzini
http://aegis.stepbuild.org/
[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#544059; Package wnpp. (Sun, 03 Jul 2011 16:18:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Roland Stigge <stigge@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sun, 03 Jul 2011 16:18:03 GMT) Full text and rfc822 format available.

Message #44 received at 544059@bugs.debian.org (full text, mbox):

From: Roland Stigge <stigge@debian.org>
To: 544059@bugs.debian.org
Cc: Walter Franzini <walter.franzini@gmail.com>, Lucas Nussbaum <lucas@lucas-nussbaum.net>
Subject: #544059: ITA: libowfat -- A reimplementation of libdjb
Date: Sun, 03 Jul 2011 18:14:54 +0200
Hi,

you announced to adopt the package libowfat about 10 months ago. How is
the current state?

Looks like there are two open bugs, both of which have patches attached.

The respective changes are very useful for a depending package that I
maintain (gatling). So I could also easily adopt the package.

Please tell.

Thanks in advance!

Roland




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#544059; Package wnpp. (Fri, 08 Jul 2011 13:33:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to Roland Stigge <stigge@antcom.de>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Fri, 08 Jul 2011 13:33:10 GMT) Full text and rfc822 format available.

Message #49 received at 544059@bugs.debian.org (full text, mbox):

From: Roland Stigge <stigge@antcom.de>
To: 544059@bugs.debian.org
Cc: Walter Franzini <walter.franzini@gmail.com>, pape@smarden.org
Subject: #544059: ITA: libowfat -- A reimplementation of libdjb
Date: Fri, 08 Jul 2011 15:31:47 +0200
Hi,

as written previously, I need the changes from the submitted libowfat
patches in another package (gatling) and would therefore upload/adopt
libowfat myself.

Walter isn't active for Debian for some time now and if he doesn't
object within the next days, I will just go ahead and upload. He can
take over later if he wants.

bye,
  Roland




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#544059; Package wnpp. (Fri, 08 Jul 2011 13:57:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Walter Franzini <walter.franzini@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Fri, 08 Jul 2011 13:57:03 GMT) Full text and rfc822 format available.

Message #54 received at 544059@bugs.debian.org (full text, mbox):

From: Walter Franzini <walter.franzini@gmail.com>
To: Roland Stigge <stigge@antcom.de>
Cc: 544059@bugs.debian.org, pape@smarden.org
Subject: Re: #544059: ITA: libowfat -- A reimplementation of libdjb
Date: Fri, 08 Jul 2011 15:52:59 +0200
[Message part 1 (text/plain, inline)]
Roland Stigge <stigge@antcom.de> writes:

> Hi,
>
> as written previously, I need the changes from the submitted libowfat
> patches in another package (gatling) and would therefore upload/adopt
> libowfat myself.

I've not much time currently to devote to libowfat packaging.
I'll orphan libowfat soon so you can adopt.

ciao
-- 
Walter Franzini
http://aegis.stepbuild.org/
[Message part 2 (application/pgp-signature, inline)]

Changed Bug title to 'O: libowfat -- A reimplementation of libdjb' from 'ITA: libowfat -- A reimplementation of libdjb' Request was from Walter Franzini <walter.franzini@gmail.com> to control@bugs.debian.org. (Fri, 08 Jul 2011 14:15:04 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#544059; Package wnpp. (Fri, 08 Jul 2011 14:21:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Roland Stigge <stigge@antcom.de>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Fri, 08 Jul 2011 14:21:03 GMT) Full text and rfc822 format available.

Message #61 received at 544059@bugs.debian.org (full text, mbox):

From: Roland Stigge <stigge@antcom.de>
To: Walter Franzini <walter.franzini@gmail.com>
Cc: 544059@bugs.debian.org, pape@smarden.org
Subject: Re: #544059: ITA: libowfat -- A reimplementation of libdjb
Date: Fri, 08 Jul 2011 16:18:33 +0200
Hi Walter,

On 07/08/2011 03:52 PM, Walter Franzini wrote:
>> as written previously, I need the changes from the submitted libowfat
>> patches in another package (gatling) and would therefore upload/adopt
>> libowfat myself.
> 
> I've not much time currently to devote to libowfat packaging.
> I'll orphan libowfat soon so you can adopt.

Thanks for your note.

It's not really necessary to orphan (you haven't adopted the package
officially anyway, yet ;-) ).

I'll just change the owner of #544059 and then upload.

bye,
  Roland




Owner recorded as stigge@antcom.de. Request was from Roland Stigge <stigge@antcom.de> to control@bugs.debian.org. (Fri, 08 Jul 2011 14:21:05 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, stigge@antcom.de:
Bug#544059; Package wnpp. (Fri, 08 Jul 2011 14:27:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Walter Franzini <walter.franzini@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, stigge@antcom.de. (Fri, 08 Jul 2011 14:27:03 GMT) Full text and rfc822 format available.

Message #68 received at 544059@bugs.debian.org (full text, mbox):

From: Walter Franzini <walter.franzini@gmail.com>
To: Roland Stigge <stigge@antcom.de>
Cc: 544059@bugs.debian.org, pape@smarden.org
Subject: Re: #544059: ITA: libowfat -- A reimplementation of libdjb
Date: Fri, 08 Jul 2011 16:24:39 +0200
[Message part 1 (text/plain, inline)]
Roland Stigge <stigge@antcom.de> writes:

> Hi Walter,
>
> On 07/08/2011 03:52 PM, Walter Franzini wrote:
>>> as written previously, I need the changes from the submitted libowfat
>>> patches in another package (gatling) and would therefore upload/adopt
>>> libowfat myself.
>> 
>> I've not much time currently to devote to libowfat packaging.
>> I'll orphan libowfat soon so you can adopt.
>
> Thanks for your note.
>
> It's not really necessary to orphan (you haven't adopted the package
> officially anyway, yet ;-) ).

argh :-)

> I'll just change the owner of #544059 and then upload.

ok

ciao
-- 
Walter Franzini
http://aegis.stepbuild.org/
[Message part 2 (application/pgp-signature, inline)]

Reply sent to Roland Stigge <stigge@antcom.de>:
You have taken responsibility. (Sun, 10 Jul 2011 07:03:10 GMT) Full text and rfc822 format available.

Notification sent to Gerrit Pape <pape@dbnbgs.smarden.org>:
Bug acknowledged by developer. (Sun, 10 Jul 2011 07:03:11 GMT) Full text and rfc822 format available.

Message #73 received at 544059-close@bugs.debian.org (full text, mbox):

From: Roland Stigge <stigge@antcom.de>
To: 544059-close@bugs.debian.org
Subject: Bug#544059: fixed in libowfat 0.28-3
Date: Sun, 10 Jul 2011 07:02:10 +0000
Source: libowfat
Source-Version: 0.28-3

We believe that the bug you reported is fixed in the latest version of
libowfat, which is due to be installed in the Debian FTP archive:

libowfat-dev_0.28-3_i386.deb
  to main/libo/libowfat/libowfat-dev_0.28-3_i386.deb
libowfat-dietlibc-dev_0.28-3_i386.deb
  to main/libo/libowfat/libowfat-dietlibc-dev_0.28-3_i386.deb
libowfat0_0.28-3_i386.deb
  to main/libo/libowfat/libowfat0_0.28-3_i386.deb
libowfat_0.28-3.debian.tar.gz
  to main/libo/libowfat/libowfat_0.28-3.debian.tar.gz
libowfat_0.28-3.dsc
  to main/libo/libowfat/libowfat_0.28-3.dsc



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 544059@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Roland Stigge <stigge@antcom.de> (supplier of updated libowfat package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 09 Jul 2011 18:06:52 +0200
Source: libowfat
Binary: libowfat0 libowfat-dev libowfat-dietlibc-dev
Architecture: source i386
Version: 0.28-3
Distribution: unstable
Urgency: low
Maintainer: Roland Stigge <stigge@antcom.de>
Changed-By: Roland Stigge <stigge@antcom.de>
Description: 
 libowfat-dev - Reimplementation of libdjb, development files
 libowfat-dietlibc-dev - Reimplementation of libdjb, dietlibc version
 libowfat0  - Reimplementation of libdjb, shared library
Closes: 461150 544059 607274
Changes: 
 libowfat (0.28-3) unstable; urgency=low
 .
   [ Walter Franzini ]
   * Switched to Format: 3.0 (quilt)
   * Build two flavors of libowfat, one linked against glibc, the other
     against dietlibc. (Closes: #461150)
   * Fixed dependency
 .
   [ Roland Stigge ]
   * New maintainer (Closes: #544059)
   * Added shared library version in libowfat0 (Closes: #607274)
   * debian/control: Standards-Version: 3.9.2
Checksums-Sha1: 
 a8092133b25935b14969db3a5fe57c36ed966d57 1031 libowfat_0.28-3.dsc
 948ae1da39eac0d44ba906fbc46ae2a717cf336a 26366 libowfat_0.28-3.debian.tar.gz
 2527f4aefc42ecfee8c69f5a8552ae05b82a0a0e 107526 libowfat-dietlibc-dev_0.28-3_i386.deb
 eeb2bec62d998108affba9aa52c2b7d98011625a 252496 libowfat-dev_0.28-3_i386.deb
 91cee65a6f4609b60aebd53d769a23650d54efdd 71514 libowfat0_0.28-3_i386.deb
Checksums-Sha256: 
 95b67b0bc1e62a3f317cd092f0e4e19b7c67c5e417e4b6005805424aab1581b2 1031 libowfat_0.28-3.dsc
 e740734a089d88db9565217c8aa2446cd13fbf4d910339628693556c9e1804ed 26366 libowfat_0.28-3.debian.tar.gz
 6dbe494e18b73c316b37b93192df12db9226bd02b49592d0b3247e6fc95f3da3 107526 libowfat-dietlibc-dev_0.28-3_i386.deb
 b3ce8a3ab24165afefbffdf00bbc0fe07fd405a0cdbdd5875b979bbb15176136 252496 libowfat-dev_0.28-3_i386.deb
 65170907582e2105a9dfc9080d8cbda6398fcb06944a7c89837234d50cafa113 71514 libowfat0_0.28-3_i386.deb
Files: 
 9e59adf2d88f426cf290c5d41f1a5a40 1031 libs optional libowfat_0.28-3.dsc
 8c813cda688443b7090738a19c21afc9 26366 libs optional libowfat_0.28-3.debian.tar.gz
 4a208012cb4299ad4deabb597e03dcf0 107526 libdevel optional libowfat-dietlibc-dev_0.28-3_i386.deb
 d1f5da740a9356e3567a3c3ee7954668 252496 libdevel optional libowfat-dev_0.28-3_i386.deb
 b549d038146678c8235b2c31808d7db9 71514 libs optional libowfat0_0.28-3_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iD8DBQFOGL3bcaH/YBv43g8RAvqnAKCVEz4mqtAtgzHJfEMO8lGnGuli9gCfeoi5
zTCCabv2I0CxSoAazkkQUVk=
=nn5A
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 07 Aug 2011 07:40:29 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 07:34:55 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.